Subject: [Tigers] left rear flasher

From: [email-masked]
Date: Mon, 9 Jun 2014 10:27:50 -0400 (EDT)

Guys,
 
Just picked up 2083 from the upholstery shop (new carpet set and more). I  
stopped to get an inspection sticker on the way home and did a pre-check in  
waiting line.
 
No left rear flasher,  front fine but fast. Checked bulb, ok. No  voltage 
at socket. Socket totally corrosion free. Wire to rear of socket solid.  
British car day is next weekend on Sunday.
 Work absorbs nearly all time except on weekends.
 
So, Where should I look? Top three places, so I can dope it out.......  
fast?

Jim  Armstrong
Mk 1A 
382002083
LRXFE
TAC  0763
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]